@charset "UTF-8";
/* CSS Document */

/* Front Page */

section.md-home-header {
	margin-top: 6rem;
	max-width: 1500px;
}

.sf-section .sixty-fourty,
.sf-section .md-sixty-forty {
	background: rgb(0,0,0);
	min-height: 21.875rem;
}

.sf-section .sf-sixty img,
.sf-section .md-sf-sixty img {
	display: block;
}

.sf-section .sf-fourty,
.sf-section .md-sf-forty {
	justify-content: center;
	text-align: center;
	align-self: center;
	padding: 4.375em;
	min-height: 21.875rem;
}
.sf-section .sf-fourty p,
.sf-section .md-sf-forty p {
	margin: 0;
	padding: 0;
}
/*18*/
.sf-section p.md-pre-heading {
	font-family: Raleway, sans-serif;
	text-transform: uppercase;
	font-size: 1.125em;
	margin-bottom: 1em;
}
/*36*/
.sf-section p.md-heading {
	font-family: Righteous, sans-serif;
	text-transform: uppercase;
	font-size: 2.25em;
	line-height: 1.25em;
	margin-bottom: 0.375em;
}
/*24*/
.sf-section p.md-sub-heading {
	font-family: Raleway, sans-serif;
	text-transform: unset;
	color: rgb(169, 169, 169);
	font-size: 1.875em;
	margin-bottom: 0.625em;
}

/* btn */

div.md-btn {
	margin-top: 1em;
}

div.md-btn a,
span.md-btn a {
	display: inline-block;
	background: rgb(196, 134, 47);
	text-decoration: none;
	padding: 1em 2em;
	border-radius: 2em;
	font-size: 1em;
	color: rgb(255,255,255);
	transition: background 0.1s linear;
}

div.md-btn a:hover,
span.md-btn a:hover {
	background: rgb(233,130,38);
}
/* btn2 */
div.md-btn2 {
	margin-top: 1em;
}

div.md-btn2 a,
span.md-btn2 a {
	display: inline-block;
	background: rgb(0,0,0);
	text-decoration: none;
	white-space: nowrap;
	padding: 1em 2em;
	border-radius: 2em;
	font-size: 1em;
	color: rgb(196, 134, 47);
	transition: background 0.1s linear;
	border: 2px solid rgb(196, 134, 47);
}

div.md-btn2 a:hover,
span.md-btn2 a:hover {
	background: rgb(50,50,50);
}

/* btn2 */
div.md-btn2 {
	margin-top: 1em;
}

div.md-btn2 a,
span.md-btn2 a {
	display: inline-block;
	background: rgb(0,0,0);
	text-decoration: none;
	white-space: nowrap;
	padding: 1em 2em;
	border-radius: 2em;
	font-size: 1em;
	color: rgb(196, 134, 47);
	transition: background 0.1s linear;
	border: 2px solid rgb(196, 134, 47);
}

div.md-btn2 a:hover,
span.md-btn2 a:hover {
	background: rgb(196, 134, 47);
	color: rgb(255,255,255);
}

/* btn3 */
div.md-btn2 {
	margin-top: 1em;
}

div.md-btn3 a,
span.md-btn3 a {
	display: inline-block;
	background: rgb(255,255,255);
	text-decoration: none;
	white-space: nowrap;
	padding: 1em 2em;
	border-radius: 2em;
	font-size: 1em;
	color: rgb(196, 134, 47);
	transition: background 0.1s linear;
	border: 1px solid rgb(196, 134, 47);
}

div.md-btn3 a:hover,
span.md-btn3 a:hover {
	background: rgb(196, 134, 47);
	color: rgb(255,255,255);
}

/* btn extras */
#rmvn-button {
	font-size: calc( 2vw * 0.67 );
}
/* home banner */

#md-home-banner-photo {
	font-size: 1em;
}

#md-home-banner-text {
	font-size: 1em;
}

/*  */

/* Front Page Book Ordering */

#rm-book-ordering,
#rm-conact-form {
	background-color: rgb(255,255,255);
	color: rgb(50,50,50);
	width: 100%;
	max-width: 100%;
	padding: 2.25em;
	margin: 2.25em 0;
	overflow: hidden;
}

#rm-book-ordering .sixty-fourty,
#rm-conact-form .fifty-fifty {
	max-width: 1232px;
	margin: 0 auto;
}

/* Home Page Thirds Section */

.t-section .md-thirds {
	flex-direction: row;
	flex-flow: wrap;
	width: 100%;
	justify-content: center;
}

.t-section .md-3rd {
	background: rgb(236,236,236);
	padding: 2em;
	margin: 1em;
	width: calc(33% - 2em);
	min-width: 20em !important;
}

.t-section .md-3rd h3 {
	font-size: 1.5em;
	font-weight: normal;
	padding: 0;
	margin: 0 0 1em 0;
	text-align: center;
}

.t-section .md-3rd p {
	font-size: 1.125em;
	text-align: center;
	line-height: 1.25em;
}

.t-section .md-3rd div.md-btn {
	margin-top: 1em;
	text-align: center;
}

.t-section .md-3rd div.md-btn a {
	display: inline-block;
	background: rgb(225,225,225);
	text-decoration: none;
	padding: 1em 2em;
	border-radius: 2em;
	font-size: 1em;
	color: rgb(50,50,50);
	transition: background 0.1s linear;
	border: 1px solid rgb(100,100,100);
}

.t-section .md-3rd div.md-btn a:hover {
	border: 1px solid rgb(50,50,50);
	background: rgb(50,50,50);
	color: rgb(255,255,255);
}

/* e-section */
section.e-section h2 {
	font-family: Righteous, serif;
	text-transform: uppercase;
	font-size: 3em;
	text-align: center;
}

section.e-section p {
	text-align: center;
}

section.e-section input[type="text"],
section.e-section input[type="email"] {
	font-family: Raleway, sans-serif;
	font-size: 1.25em;
	border: 0;
	padding: 0.25em;
	width: 60%;
	border-bottom: 1px solid rgba(200,200,200,1);
}

section.e-section textarea {
	font-family: Raleway, sans-serif;
	font-size: 1em;
	padding: 0.25em;
	width: 60%;
	min-height: 6em;
	border: 1px solid rgba(200,200,200,1);
}

section.e-section .md-recaptcha {
	font-size: 0.75em;
}

section.e-section .md-btn {
	display: inline-block;
	margin-left: 1em;
}

section.e-section input[type="checkbox"] {

}
/* Contact Form 7 */

section.e-section .md-submit-center {
	padding-left: 64px;
}
section.e-section form div.wpcf7-response-output {
	border: 0;
	text-align: center;
	font-weight: bold;
}

section.e-section form.invalid div.wpcf7-response-output {
	color: rgb(187,0,0);
}

section.e-section form.sent div.wpcf7-response-output {
	color: rgb(74,103,65);
}

/* Checkboxes */
section.e-section .md-checkbox {
    display: inline-flex;
    cursor: pointer;
    position: relative;
}

section.e-section.md-checkbox > input {
	font-size: 1.75em;
	margin-right: 0.5em;
	transform: translateY(0.125em);
  }

section.e-section input[type=button], 
section.e-section input[type=submit], 
section.e-section input[type=reset] {
	display: inline-block;
	background: rgb(150,150,150);
	text-decoration: none;
	padding: 1em 2em;
	border: 1px solid rgba(94,94,94);
	border-radius: 2em;
	font-size: 1em;
	color: rgb(255,255,255);
	transition: background 0.1s linear;
	cursor: pointer;
}

section.e-section input[type=button]:hover, 
section.e-section input[type=submit]:hover, 
section.e-section input[type=reset]:hover {
	background: rgb(175,175,175);
}

/* General Text Section */

section.txt-section {
	max-width: 48em;
}
#md-page-main > div > section.txt-section {
	margin-top: 0;
}

/* About */
.rm-orange-band {
	background: rgb(162, 110, 37);
	max-width: unset;
	margin-left: 0;
	margin-right: 0;
	color: rgb(255,255,255) !important;
}

.rm-orange-band .md-thirds {
	max-width: 1232px;
	margin-left: auto;
	margin-right: auto;
}
.rm-orange-band h2 {
	color: rgb(255,255,255) !important;	
}

.rm-orange-band .md-3rd img {
	padding: 0.5em;
}

section.md-full img.scale {
	display: block;
	width: 100%;
	height: auto;
	padding: 1rem;
}

/* Contact */
.ff-img-padded {
	padding: 1em;
}

/* Links */

.md-col-fe {
	display: flex; 
	flex-direction: column; 
	justify-content: flex-end;
}
/* Announcement Section */

section.ann-section .md-3rd {
	padding: 0 1em;
}
section.ann-section .md-3rd img {
	display: block;
	box-shadow: 0 3px 5px 2px rgba(0,0,0,0.5);
	margin-bottom: 0.5em;
}

section.ann-section h2 {
	font-family: Cinzel, serif;
	font-size: 1.5em;
}

section.ann-section p.ann-desc {
	font-size: 1.25em;
}

/* Merch Section */

section.merch-section  a.order-here {
	position: absolute;
	margin-top: -50px;
	visibility: hidden;
}

section.merch-section .fifty-fifty {
	align-items: center;
}

section.merch-section .wp-image-175 {
	max-width: 400px;
}

section.merch-section .ff-box {
	padding: 0 1em;
	text-align: center;
}
section.merch-section p {
	font-size: 1.125em;
}

/* Gallery Section */

section.gal-section .md-thirds {
	margin: 2em 0;
}

section.gal-section .md-3rd {
	padding-right: 1em;
}

section.gal-section .md-3rd h3 {
	font-weight: normal;
}

section.gal-section .md-2-3rds {
	padding-left: 1em;
	padding-right: 1em;
}

section.gal-section .md-2-3rds img {
	display: block;
	max-width: 100%;
}

/* Footer Galleries */
section.gal-footer {
	width: 100%;
	max-width: 100%;
	padding: 1em 3em;
	background: rgb(0,0,0);
}

section.gal-footer h2 {
	color: rgb(200,200,200);
}

section.gal-footer div.md-contact-sheet {
	display: block;
	position: relative;
	width: 100%;
	max-width: 850px;
	margin: 1em auto;
}
section.gal-footer div.md-contact-sheet img {
	display: block;
	width: 100%;
	height: auto;
	border: 1px solid rgb(94,94,94);
}

/* md-img-fix */
/*
section.md-img-fix img,
div.md-img-fix img {
	width: 100%;
	height: auto;
	max-width: 100%;
}

.md-img-fit img {
	width: 100%;
	height: 100%;
	max-width: 100%;
	object-fit: contain;
}*/

/* New Collections */
.rmvn-new-prints {
	background-color: rgb(255,255,255);
	color: rgb(50,50,50);
	width: 100%;
	max-width: 100%;
	padding: 2.25em;
	margin: 2.25em 0;
	overflow: hidden;
}

.rmvn-new-prints h2 {
	font-weight: bold;
	font-size: 1.5em;
}

.mdg-4ths {
	max-width: 1232px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: calc(25% - (3em / 4) ) calc(25% - (3em / 4) ) calc(25% - (3em / 4) ) calc(25% - (3em / 4) );
	grid-template-rows: auto;
	grid-gap: 1em;
}


.mdg-4th {
	text-align: center;
	color: rgb(0,0,0);
	font-size: 0.75em;
}

.mdg-4th span,
.mdg-4th p strong {
	font-weight: bold;
	color: rgb(212,175,55);
}
.mdg-4th img {
	display: block;
	margin: 0 auto;
	width: 80%;
	height: auto;
}

.mdg-4th .md-btn a {
	background-color: rgb(212,175,55);
}

@media (max-width: 768px) {
	.mdg-4ths {
		display: grid;
		grid-template-columns: calc(50% - (1em / 2) ) calc(50% - (1em / 2) );
		grid-template-rows: auto auto;
		grid-gap: 1em;
	}
}
@media (max-width: 500px) {
	.mdg-4ths {
		display: grid;
		grid-template-columns: 100%;
		grid-template-rows: auto auto auto auto;
		grid-gap: 1em;
	}
}



/* EOF */